Subject: Re: ax25 rose Re: kernel panic linux-2.6.27-rc7

From: Jarek Poplawski <[email-masked]>
Date: Sun, 5 Oct 2008 22:33:45 +0200

On Sun, Oct 05, 2008 at 05:40:12PM +0200, Bernard, f6bvp wrote:
> With kernel-2.6.27-rc7 and ypur patches including netrom one I observed
> three events via netconsole.
> I think that they were triggered by NetRom activity I exercized on
> purpose.
> See attached documents.

Bernard, do you mean exactly "With kernel-2.6.27-rc7 and ypur patches
including netrom" or this all and David's patch reverted?

Jarek P.

> 
> Le samedi 04 octobre 2008 ?? 22:09 +0200, Jarek Poplawski a écrit :
> > On Sat, Oct 04, 2008 at 09:11:14PM +0200, Jarek Poplawski wrote:
> > ...
> > > BTW, I think there is an additional, not serious problem with freeing
> > > unorphaned sockets by netrom (as seen in your debugging logs with non
> > > zero in the 2-nd, and 6 in the 3-rd column). So, it would be nice to
> > > check if my #4 patch could help for this. (You need then 2.6.27-rc
> > > with patches #1(debugging), #3, #4 as signed in my previous message,
> > > and of course above mentioned one reverted).
> > 
> > BTW, could you please test it with and without the #4 (af_netrom) patch?
> > 
> > Jarek P.
> >